/*---Style for Home page Product Categories Dog-Cat-Bird-Small Animals: NAWAL----*/
.HTable {
    display: table;
}

.HRow {
    display: table-row;
}

.HCell {
    display: table-cell;
    padding: 6px;
    height: 170px;
    width: 470px;
    background-repeat: no-repeat;
}

.HCell a {}

.HCell a:link {
    text-decoration: none;
    color: #fff;
}

.HCell a:visited {
    text-decoration: none;
    color: #fff;
}

.HCell a:hover {
    text-decoration: underline;
    color: #dddddd;
}

.HCell a:active {
    text-decoration: underline;
}

.HCell1 {
    background-image: url(../../../images/HomePage/homePage_dog.jpg);
}

.HCell2 {
    background-image: url(../../../images/HomePage/homePage_cat.jpg);
}

.HCell3 {
    background-image: url(../../../images/HomePage/homePage_bird.jpg);
}

.HCell4 {
    background-image: url(../../../images/HomePage/homePage_sa.jpg);
}

/*-----------Style for Product Description: NAWAL------------------*/
h1.ProdDesc {
    font-size: 1em;
    color: #444;
    font-weight: bold;
}

h2.ProdDescSmall {
    font-size: 1em;
    color: #666;
    font-weight: bold;
}

p.norTxt {}

ul.SquareB {
    list-style-type: square;
    margin-left: 20px;
}

/*--------------Style for Sitemap: NAWAL--------------------------*/
.colFive {
    background-color: #6699ff;
    padding-left: 5px;
    font-weight: bold;
}

.colFour {
    background-color: #6699cc;
    padding-left: 50px;
}

.colThree {
    background-color: #33ccff;
    padding-left: 100px;
}

.colTwo {
    background-color: #99ccff;
    padding-left: 150px;
}

.colOne {
    background-color: #ccffff;
    padding-left: 200px;
}

#cms-breadcrumb .breadcrumbs li {
    display: inline-block;
}

#cms-breadcrumb .breadcrumbs li a,
#cms-breadcrumb .breadcrumbs li a span {
    font: 12px Arial, Helvetica, sans-serif !important;
    color: #3e3e3e !important;
}

#cms-breadcrumb .breadcrumbs li a:hover,
#cms-breadcrumb .breadcrumbs li a:hover span {
    color: #49a5e8 !important;
}

#cms-breadcrumb .breadcrumbs li .divider img {
    position: relative;
    top: -2px;
}

/*--------------Style for Menu: Wedal--------------------------*/
#cms-main-menu .menu {

}

#cms-main-menu .menu > li {
    display: inline-block;
    position: relative;
}


#cms-main-menu .menu > li > a {
    display: block;
    margin: 0;
    padding: 13px 25px;
    text-transform: uppercase;
    color: #FFF;
    font-size: 14px;
}

#cms-main-menu .menu > li:hover {
    text-decoration: none;
    background: #83C2F1;
}

#cms-main-menu .menu > li:hover a {
    text-decoration: none;
}


#cms-main-menu .menu > li:hover > div.second-level,
#cms-main-menu .menu > li:focus > div.second-level {
    display: table;
    opacity: 1;
    transition: .3s;
    visibility: visible;
}

#cms-main-menu .menu > li > div.second-level{
    position: absolute;
    display: table;
    z-index: 100;
    background: #FFF;
    box-shadow: 0 3px 4px #999;
    opacity: 0;
    transition: .3s;
    visibility: hidden;
}

#cms-main-menu .menu > li > div.second-level > ul{
    min-width: 220px;
    background: #FFF;
    padding: 20px 10px 20px 20px;
    border-right: 1px solid #a4d2f3;
    box-sizing: border-box;
    display: table-cell;
}

#cms-main-menu .menu > li > div.second-level > ul > li {
    border-top: 1px dotted #006699;
}

#cms-main-menu .menu > li > div.second-level > ul > li:first-child {
    border-top: none;
}

#cms-main-menu .menu > li > div.second-level > ul > li > a {
    color: #3e3e3e;
    font: bold 14px Arial, Helvetica, sans-serif;
    padding: 3px 0;
    display: block;
}

#cms-main-menu .menu > li > div.second-level > ul > li > ul {

}

#cms-main-menu .menu > li > div.second-level > ul > li > ul > li {

}

#cms-main-menu .menu > li > div.second-level > ul > li > ul > li > a {
    font: 12px Arial, Helvetica, sans-serif;
    padding: 3px 0;
    display: block;
}

#cms-main-menu .menu > li > div.second-level > ul > li > ul > li > a:hover,
#cms-main-menu .menu > li > div.second-level > ul > li > ul > li > a:focus {
    color: #49a5e8;
}

/*--------------Style for Category: Wedal--------------------------*/
.vm-pagination {
    float: none;
}

.browse-view .vm-pagination ul li span.pagenav,
.browse-view .pagenav {
    border: none;
    background: none;
}

div.product {
    min-width: auto;
}

.browse-view .nx-rating {
    clear: both;
}

.cmsmart-category-grid .row .product .spacer .cmsmart-category .nx-info-product .product-price {
    width: 100%;
    text-align: center;
}

.quickview.colorbox.cboxElement {
    line-height: 15px;
}

#cboxOverlay {
    background: #000 !important;
    opacity: 0.5 !important;
}

/*--------------Style for ProductDetails: Wedal--------------------------*/
div.vote,
span.vote {
    margin: 0;
}

.quantity-box .quantity-input,
.cart-summary .quantity-input {
    height: 19px;
}

#cms-main-menu .item-352 {
    display: none !important;
}

#fancybox-wrap #fancybox-outer #fancybox-content,
#fancybox-wrap {
    max-width: 600px;
    padding: 0 !important;
}

#fancybox-wrap .padded {
    padding: 20px;
}

.vmLoadingDiv {
    display: none !important;
}

.vm-order-done #form-login {
    display: none;
}

.vm-order-done > h3 {
    font-weight: normal;
    font-size: 40px;
    padding: 20px 0;
}

.vm-order-done #vmPaymentForm {
    width: 100%;
    text-align: center;
    display: block;
}

.vm-order-done {
    margin-bottom:  100px;
}

#colorbox {
    top: 0 !important;
    bottom: 0 !important;
    margin: auto;
}

.cart-view .vmpayment_cardinfo.additional-payment-info.paypalstd.show {
    display: none !important;
}

#system-message a {
    cursor: pointer !important;
    text-decoration: none;
}
